.select2-container .select2-selection--single {
  height: 46px;
  padding-top: 5px;
  border-color: #c5ccd6;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
  margin-top: 7px;
}

.highlight {
  padding: 1rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
  background-color: #f8f9fa;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.centralizar{
  text-align: center;
}

#upload{
  text-align: center;
  background-color: #e0e0e0;
  padding-top: 10px;
  padding-bottom: 10px;
  border: dotted;
}

.fab{
  position: fixed;
  bottom:10px;
  right:10px;
}

.fab button{
  cursor: pointer;
  width: 48px;
  height: 48px;
  border-radius: 30px;
  background-color: #cb60b3;
  border: none;
  box-shadow: 0 1px 5px rgba(0,0,0,.4);
  font-size: 24px;
  color: white;

  -webkit-transition: .2s ease-out;
  -moz-transition: .2s ease-out;
  transition: .2s ease-out;
}

.fab button:focus{
  outline: none;
}

.fab button.main{
  position: absolute;
  width: 60px;
  height: 60px;
  border-radius: 30px;
  background-color: #69707a;
  right: 0;
  bottom: 0;
  z-index: 20;
}

.fab button.main:before{

}

.fab ul{
  position:absolute;
  bottom: 0;
  right: 0;
  padding:0;
  padding-right:5px;
  margin:0;
  list-style:none;
  z-index:10;

  -webkit-transition: .2s ease-out;
  -moz-transition: .2s ease-out;
  transition: .2s ease-out;
}

.fab ul li{
  display: flex;
  justify-content: flex-start;
  position: relative;
  margin-bottom: -10%;
  opacity: 0;

  -webkit-transition: .3s ease-out;
  -moz-transition: .3s ease-out;
  transition: .3s ease-out;
}

.fab ul li label{
  margin-right:10px;
  white-space: nowrap;
  display: block;
  margin-top: 10px;
  padding: 5px 8px;
  background-color: white;
  box-shadow: 0 1px 3px rgba(0,0,0,.2);
  border-radius:3px;
  height: 18px;
  font-size: 16px;
  pointer-events: none;
  opacity:0;

  -webkit-transition: .2s ease-out;
  -moz-transition: .2s ease-out;
  transition: .2s ease-out;
}

.fab.show button.main,
.fab.show button.main{
  outline: none;
  background-color: #69707a;
  box-shadow: 0 3px 8px rgba(0,0,0,.5);
}

.fab.show button.main:before,
.fab.show button.main:before{

}

.fab.show button.main + ul,
.fab.show button.main + ul{
  bottom: 70px;
}

.fab.show button.main + ul li,
.fab.show button.main + ul li{
  margin-bottom: 10px;
  opacity: 1;
}

.fab.show button.main + ul li:hover label,
.fab.show button.main + ul li:hover label{
  opacity: 1;
}
img {
	display: block;
	max-width: 100%;
}
.preview {
	overflow: hidden;
	width: 160px; 
	height: 160px;
	margin: 10px;
	border: 1px solid red;
}
.modal-lg{
	max-width: 1000px !important;
}